@import '_variables';

$primary: $orange-main;
$body-color: $main-font-color;

$link-color: $main-font-color;
$link-decoration: none;

$enable-caret: false;

$dropdown-border-color: $beige-800;
$dropdown-border-radius: 4px;

$dropdown-link-color: $main-font-color;
$dropdown-link-hover-bg: $beige-400;

$dropdown-link-active-color: $main-font-color;
$dropdown-link-active-bg: $beige-600;

$popover-border-color: $beige-600;

$navbar-light-toggler-border-color: $orange-main;

$container-max-widths: (
  sm: 540px,
  md: 720px,
  lg: 960px,
  xl: 1140px,
  xxl: 1270px
);

$grid-breakpoints: (
  xs: 0,
  sm: 576px,
  md: 768px,
  lg: 992px,
  xl: 1200px,
  xxl: 1400px
);
